/*!
Theme Name: Quta Child
Theme URI: https://themeforest.net/user/v_kulesh/portfolio
Author: Vladimir Kulesh
Author URI: https://themeforest.net/user/v_kulesh
Description: Quta Child Theme.
Template: quta
Version: 2.3.31
License: Themeforest Split Licence
License URI: http://themeforest.net/licenses
Tags: one-column, two-columns, right-sidebar, left-sidebar, custom-background, custom-header, custom-menu, flexible-header, featured-images, post-formats, sticky-post, threaded-comments, footer-widgets, editor-style, translation-ready
Text Domain: quta-child
*/

:root {
    /* Colors */
    --blue: #1976d2;
    --red: #ff1744;
    --yellow: #fff176;
    --green: #4caf50;
    --purple: #6442ff;
    --orange: #ff6d00;
    --white: #ffffff;
    --gray-100: #f9f9fb;
    --gray-200: #eeeef0;
    --gray-300: #e0e0e2;
    --gray-400: #bdbdbf;
    --gray-500: #898d93;
    --gray-600: #757577;
    --gray-700: #616163;
    --gray-800: #424244;
    --gray-900: #2d2d2f;
    --black: #1a1a1b;
    --primary: var(--purple);
    --secondary: var(--gray-500);
    --success: var(--green);
    --info: var(--blue);
    --warning: var(--yellow);
    --danger: var(--red);
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:700');
@media only screen and (min-width: 1280px) {
    body.sidebar_right .sidebar {
        padding-left: 0;
        border-left: none;
    }
}

.post-card_gorizontal .post-card__thumbnail img {
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -o-object-fit: cover;
    object-fit: cover;
}

span.icon-bar {
    color: white !important;
    background: white !important;
}

form.search-form ::placeholder {
    opacity: 0;
}

li#menu-item-7767>a,
li#menu-item-7866>a {
    cursor: default !important;
}

article#post-26 iframe {
    width: 100%;
}

section#search-4 {
    margin-bottom: 31px;
}

ul#menu-primary a {
    color: white;
}

div#pg-7844-0 .panel-row-style.panel-row-style-for-7844-0 {
    padding: 0;
}

form.wpcf7-form input {
    width: 100% !important;
    max-width: 100% !important;
}

form.wpcf7-form label {
    font-size: 14px;
    color: black;
}

form.wpcf7-form p {
    margin-bottom: 8px;
}

ul#menu-primary a:hover {
    color: white;
    opacity: 0.6;
}

article.post-card.post-card_gorizontal {
    margin-bottom: 33px !important;
}

.pagination a:hover,
.pagination .page-numbers.current {
    background: #3d86c6 !important;
    border-color: #3d86c6 !important;
}

li.lang-item.lang-item-5.lang-item-en.lang-item-first a,
li.lang-item.lang-item-7.lang-item-hu a {
    color: white;
    font-weight: bold;
}

li.lang-item.lang-item-5.lang-item-en.lang-item-first a:hover,
li.lang-item.lang-item-7.lang-item-hu a:hover {
    text-decoration: underline;
}

header#masthead {
    position: fixed;
    width: 100%;
}

.social-media-logos img {
    width: 50px;
    height: 50px;
    background: #3d86c6;
    margin-top: 0px !important;
}

.social-media-logos .facebook-logo img:hover {
    background: #1877f2;
}

.social-media-logos .youtube-logo img:hover {
    background: #f00;
}

div#content {
    padding-top: 49px;
}

div#featured {
    padding-top: 95px;
    margin-bottom: -45px;
}

div#featured {
    padding-top: 95px;
}

ul#menu-primary a {
    color: white;
}

.footer {
    background-color: #3d86c6 !important;
    color: white;
}

section#custom_html-3 a,
section#custom_html-9 a {
    background: white;
    display: block;
    text-align: center;
    margin-bottom: 9px;
    margin-top: 10px;
    vertical-align: middle;
    padding-top: 9px;
    width: 100%;
}

section#custom_html-3 a img {
    max-width: 215px;
}

img {
    -ms-interpolation-mode: bicubic;
    image-rendering: -webkit-optimize-quality;
    image-rendering: -moz-smooth-edges;
    image-rendering: optimizeQuality;
}

body {
    font-family: 'Open Sans', sans-serif;
}

#menu-primary a {
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}

.page-title {
    border: 0px solid #000
}

div.display-posts-listing a.title {
    text-transform: uppercase;
    display: block;
    font-family: 'Roboto Condensed';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 5px;
}

.social-media-logos {
    width: auto;
    height: 30px;
    margin-bottom: 20px;
}

.facebook-logo,
.youtube-logo {
    float: left;
    vertical-align: middle;
}

.youtube-logo {
    margin: 0 0 0 10px
}

.facebook-logo {
    border-right: 0px solid #000;
    padding: 0 10px 0 0
}

.facebook-logo img,
.youtube-logo img {
    width: 50px;
}

.youtube-logo img {
    margin-top: 7px
}

.widget-title {
    text-transform: uppercase;
    margin-bottom: 10px
}

ul.display-posts-listing {
    padding-left: 0;
}

#featured a {
    color: #fff;
}

.post-card__title a {
    color: #121B3F
}

.post-card__title a:hover {
    color: #4085C6
}

.display-posts-listing a.title:hover {
    color: #ebebeb;
    text-decoration: none;
}

.display-posts-listing .listing-item {
    position: relative;
}

ul.display-posts-listing {
    margin-top: -45px;
}

ul.display-posts-listing .listing-item {
    border-bottom: 1px dotted #b5b5b5;
}

.display-posts-listing li.listing-item::before {
    content: none!important;
}

div.display-posts-listing a.image {
    position: relative;
}

ul.display-posts-listing a.image img {
    width: 82px;
    display: table-cell;
    margin-top: -18px;
    margin-bottom: 5px;
}

ul.display-posts-listing a.image {
    display: table-cell;
}

ul.display-posts-listing a.title {
    display: table-cell;
    width: 70%;
    vertical-align: top;
}

ul.display-posts-listing span.date {
    display: table-caption;
    text-align: right;
    color: #b5b5b5;
}

span.excerpt-dash {
    display: none;
}

.cat-links a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
    font-weight: bold;
    font-size: 16px;
    color: #3d86c6;
}

.cat-links a:hover {
    color: #121B3F;
}

.more-link::after {
    content: '\f10a';
}

.pagination a:hover,
.pagination .page-numbers.current {
    background: #121b3f;
}

#comments {
    display: none;
}

.post-nav {
    display: none;
}

.footer {
    background-color: #0a1027;
}

.comments-link {
    display: none!important
}

.cat-links {
    color: #3d86c6;
    padding: 0 5px 0 2px;
}

.carousel__meta.cat-links {
    background: #3d86c6;
    color: #fff;
    padding: 0 5px 0 5px;
}

.entry-footer {
    display: none;
}

.sl-wrapper .sl-image .sl-caption {
    background: rgba(25, 31, 57, .8)!important;
    text-transform: uppercase;
}

.entry-content hr {
    margin-top: -24px;
    border-top: 2px solid #121b3f;
}

.entry-content h2 {
    color: #121b3f
}

.custom-logo {
    width: auto;
    max-width: 14.5rem;
    max-height: 2.5rem;
}

.youtube_link:hover {
    color: #4085C6!important
}

#gyeuprogram td,
#gyeuprogram tr,
#gyeuprogram table {
    padding: 0;
    border: 0;
}

.page-id-5900 .entry-featured,
.page-id-5900 .entry-header {
    display: none;
}

#pgc-5900-0-1 {
    position: sticky;
    right: 3%;
    top: 3%;
    max-width: 209px;
    padding-top: 20px;
}

.page-id-5900 .sidebar .widget {
    margin-bottom: 20px;
}

.page-id-7031 .sidebar .widget {
    margin-bottom: 20px;
}

.accordion-content p {
    color: #999999;
    font-size: 15px;
    font-family: Open Sans, sans-serif;
}

.page-id-5900 td {
    border: 0;
    min-width: 155px;
}

.page-id-6144 .sidebar .widget {
    margin-bottom: 20px;
}

.menu_gyeu a {
    color: #5aa931;
}

.menu_gyeu a:hover {
    color: #000000;
}

@media only screen and (max-width: 600px) {
    .post-card_gorizontal .post-card__thumbnail img {
        width: 100%;
        height: 100%;
        -webkit-transform: none;
        transform: none;
    }
    .page-id-5900 tbody {
        display: block;
    }
    .page-id-5900 tr {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 24px;
        width: 100%!important;
        align-items: baseline;
        height: auto!important;
    }
    .page-id-5900 tr td {
        flex-grow: 1;
        padding: 0!important;
    }
    .page-id-5900 tr:nth-child(2n+0) {
        background: #f2f0f7;
        padding: 2px 8px;
        margin-bottom: 0px;
    }
    .page-id-5900 tr td:nth-child(2) {
        flex-grow: 2;
    }
    .maintenancelink {
        color: #3d86c6
    }
    .maintenancelink:hover {
        color: #000
    }
    /*.page-id-5900 tr td{border:0;max-width:75px!important;}
	.page-id-5900 tr td:nth-child(2){max-width:200px!important;}*/
}

li#menu-item-search {
    display: none;
}

.header {
    background-color: #3d86c6
}

.header__menu {
    background-color: #3d86c6
}

.header element.style {}

div#featured .post-card__meta {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 93px !important;
    text-align: center;
    background: rgba(61, 134, 198, 0.78);
    border: 0 !important;
    padding-top: 5px !important;
    padding-bottom: 3px;
}

div#featured h2.post-card__title a {
    background: rgba(61, 134, 198, 0.78);
    outline: 6px solid rgba(61, 134, 198, 0.78);
}

.post-card_image .post-card__body,
.post-card_gallery .post-card__body {
    padding-bottom: 28px !important;
}

table.munkatars td:first-child {
    width: 225px;
}

table.munkatars,
table.munkatars td {
    border: 0;
}

table.munkatars img {
    max-width: 100%;
}

ul.letoltes {
    list-style: none;
    padding-left: 0;
}

ul.letoltes li {
    border-bottom: 1px dotted #696969;
    padding-top: 5px;
    padding-bottom: 8px;
}

h2.intezet.entry-title {
    font-size: 23px;
    border-bottom: 2px solid currentColor;
    margin-bottom: 19px;
    padding-bottom: 5px;
}

main#primary p {
    text-align: justify !important;
}

.pdfprnt-buttons.pdfprnt-buttons-post.pdfprnt-bottom-left span {
    display: none !important;
}

ul.letoltes li a:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(https://nezopont.hu/wp-content/uploads/2020/06/letoltes.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-right: 6px;
    vertical-align: middle;
}

a.pdfprnt-button.pdfprnt-button-pdf {
    background: url(https://nezopont.hu/wp-content/uploads/2020/06/pdf.png);
    width: 43px;
    height: 43px;
    display: inline-block;
    background-size: 100%;
}

a.pdfprnt-button.pdfprnt-button-print img {
    display: none !important;
}

a.pdfprnt-button.pdfprnt-button-print {
    background: url(https://nezopont.hu/wp-content/uploads/2020/06/print.png);
    width: 43px;
    height: 43px;
    display: inline-block;
    background-size: 100%;
    margin-left: 12px;
}

.pdfprnt-buttons.pdfprnt-buttons-post.pdfprnt-bottom-left {
    border-top: 1px dotted var(--entry__border-color);
    padding-top: 10px;
}

.main-content>article {
    border: none;
}

a.pdfprnt-button.pdfprnt-button-pdf img {
    display: none !important;
}

@media (max-width: 780px) {
    table.munkatars,
    table.munkatars td {
        display: block;
        width: 100% !important;
    }
}

section#custom_html-3 img,
section#custom_html-9 img {
    max-width: 270px !important;
}

section#custom_html-3 a,
section#custom_html-9 a {
    text-align: left;
}

table.munkatars li {
    margin-bottom: 3px;
    font-size: 15px;
}

table.munkatars td {
    vertical-align: top;
}

.munkatars em {
    color: #3d86c6;
}

.ideiglenes {
    display: none;
}

.header {
    background-color: #3d86c6;
    background-image: url(/wp-content/uploads/2020/07/zaszlo2.jpg);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 9px;
    padding-bottom: 13px;
}

div#featured {
    padding-top: 107px;
}

h3.widget-title strong {
    font-weight: 300 !important;
}

.header__menu {
    background-color: transparent;
}

.dropdown-toggle::after {
    color: white;
    font-weight: 900;
}

.featured_grid::before {
    display: none;
}